petsc-3.10.5 2019-03-28
Report Typos and Errors

# TSGLEEGetType

Get the type of GLEE scheme

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSGLEEGetType(TS ts,TSGLEEType *gleetype)

Logically collective

### Input Parameter

ts -timestepping context

### Output Parameter

gleetype -type of GLEE-scheme

### See Also

TSGLEESetType()

### Level

intermediate

### Location

src/ts/impls/glee/glee.c

### Implementations

TSGLEEGetType_GLEE in src/ts/impls/glee/glee.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages